
/*** ESSENTIAL STYLES ***/
.sf-menu {
font-family:arial;

z-index:2000;	
}
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			260px;
	direction:rtl;

	
}
.sf-menu ul li ul{
	-webkit-border-buttom-left-radius: 20px;
-webkit-border-buttom-right-radius: 20px;
-moz-border-radius-buttomleft: 20px;
-moz-border-radius-buttomright: 20px;
border-buttom-left-radius: 20px;
border-buttom-right-radius: 20px;

	
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			right;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	right:			-15px;
	top:			42px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	right:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	right:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu a {
	
	/*border-top:		1px solid #CFDEFF;*/
	padding: 		5px 20px;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#ffffff;
}
.sf-menu li {
	/*background:		#271604;*/
background-color:#8bb109;
-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
margin-left:2px;
font-weight:bold;
line-height:30px;
direction:ltr;
font-size:16px;
}
.sf-menu li li {
background:		#9b9b9b;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
text-align:right;
width:260px; 
font-size:13px;
line-height:22px;
margin-bottom:2px;
-moz-box-shadow: inset 0 0 5px 5px #888;
-webkit-box-shadow: inset 0 0 5px 5px#888;
box-shadow: inset 0 0 5px 5px #888;
box-shadow: 2px 2px 5px #000;
}
.sf-menu li li li {
	background:		#9b9b9b;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	/*background:		#271604;*/
	background-color:#707070;
	-webkit-border-top-left-radius: 20px;
-webkit-border-top-right-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-topright: 20px;
border-top-left-radius: 20px;
border-top-right-radius: 20px;
	outline:		0;

}
.sf-menu li li:hover, .sf-menu li li.sfHover,.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active{
	/*background:		#271604;*/
	background-color:#303030;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
	outline:		0;
	
	

}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-left: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	left:			.75em;
	top:			5px; /* IE6 only */
	width:			13px;
	height:			13px;
	text-indent: 	-999em;
	overflow:		hidden; /* 8-bit indexed alpha png. IE6 gets solid image only */
	background-image: url(../images/arrows-ffffff.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			14px;
	background-position: center buttom; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position:  center top; /* arrow hovers for modern browsers*/

}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: 0px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
